services:
  sonar:
    image: sonarqube:community
    container_name: sonar
    ports:
      - "127.0.0.1:9000:9000"
    restart: unless-stopped
    volumes:
      - sonarqube:/opt/sonarqube/data
      - sonarqube:/opt/sonarqube/extensions
      - sonarqube:/opt/sonarqube/logs

volumes:
  sonarqube:
